<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Fizz Buzz</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/edbf8ea42b.js" crossorigin="anonymous"></script>
    <link rel="manifest" href="manifest.json">
    <link rel="apple-touch-icon" href="">
</head>
<body class="bg-darker">

  <div class="card bg-dark m-3"> 

    <nav>
      <div class="nav nav-tabs" id="nav-tab" role="tablist">
        <a class="nav-item nav-link active show" id="nav-first-tab" href="index.html">Fizz Buzz</a>
        <a class="nav-item nav-link" id="nav-second-tab" href="checkboxTest.html">Checkbox</a>
      </div>
    </nav>

    <div class="container">
      <div class="input-group mb-3 mt-3">
        <input data-prefix="Fizz" type="number" class="form-control" min="1" max="1000" step="1" placeholder="Divisable by?.." id="fInput" required/>
      </div>

      <div class="input-group mb-3">
        <input data-prefix="Buzz" type="number" class="form-control" min="1" max="1000" step="1" placeholder="Ends in?.." id="bInput" required/>
      </div>

      <div class="input-group mb-3">
        <input data-prefix="Fizz" type="number" class="form-control" min="1" max="1000" step="1" value="50" id="gameRange" required/>
      </div>

      <button type="button" class="btn btn-primary btn-block mb-3" onclick="endResult()">Submit</button>
    </div>

    <div class="">
      <ul class="list-group list-group-flush text-center text-light font-weight-light list-group-striped" id="gameOutput"></ul>
    </div>
  </div>
  <script src="script.js"></script> 

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <script src="bootstrap-input-spinner.js"></script>
  <script>$("input[type='number']").inputSpinner()</script>

</body>
</html>